[ubuntu/groovy-security] linux 5.8.0-36.40 (Accepted)

Andy Whitcroft apw at canonical.com
Fri Jan 8 07:38:44 UTC 2021


linux (5.8.0-36.40) groovy; urgency=medium

  * debian/scripts/file-downloader does not handle positive failures correctly
    (LP: #1878897)
    - [Packaging] file-downloader not handling positive failures correctly

linux (5.8.0-35.39) groovy; urgency=medium

  * Packaging resync (LP: #1786013)
    - update dkms package versions

  * CVE-2021-1052 // CVE-2021-1053
    - [Packaging] NVIDIA -- Add the NVIDIA 460 driver

Date: 2021-01-05 21:38:09.923055+00:00
Changed-By: Thadeu Lima de Souza Cascardo <thadeu.cascardo at canonical.com>
Signed-By: Andy Whitcroft <apw at canonical.com>
https://launchpad.net/ubuntu/+source/linux/5.8.0-36.40
-------------- next part --------------
Sorry, changesfile not available.


More information about the Groovy-changes mailing list